<?xml version="1.0"?>
<page layout="1column" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
      xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
    <body>
        <referenceContainer name="before.body.end">
            <block class="Syte\Tracker\Block\DataJson"
                   name="checkout.start"
                   template="Syte_Tracker::tracker/checkout/start.phtml"
                   ifconfig="syte_settings/scripts/ecomm_event_active">
            </block>
        </referenceContainer>
    </body>
</page>
